# CyberSource.Iplv2paymentlinksOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**Iplv2paymentlinksOrderInformationAmountDetails**](Iplv2paymentlinksOrderInformationAmountDetails.md) |  | 
**lineItems** | [**[Iplv2paymentlinksOrderInformationLineItems]**](Iplv2paymentlinksOrderInformationLineItems.md) | List of the line items from the order. | 


